<?php
/**************************************************
  Coppermine 1.4.x Plugin - HighSlide v 3.04
  *************************************************
  Copyright (c) 2006-2008 Borzoo Mossavari and Timos-Welt
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  *************************************************
  Skip Intermediate Page and show full page on the page
  Based on Highslide JS @ http://vikjavev.no/highslide/ 
  ***************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

// Lang setting for installation process
$lang_plugin_highslide_install = array(
  'button_install'=> 'Установка',
  'button_submit' => 'Submit',
  'button_cancel' => 'Отменить',
  'button_done'   => 'Законченый',
  'cleanup_question' => 'Удалите таблицу, которая использовалась, чтобы сохранить параметры настройки?',
  'install_note'  => 'Конфигурируйте кнопку использования дополнения к программе на панели инструментов Admin.',	// Note about configuring plugin
  'install_click' => 'Щелкните кнопкой, чтобы установить дополнение к программе.',	// Message to install plugin
);

// Lang setting for Caption
$lang_plugin_highslide = array( 
	'detail'       => 'Детали', // Lable of the link to intermadiate image
	'close'        => 'Закрыть', // Lable of the close link
	'title'        => 'Титул', // Lable of the title
	'controlbarnext'  => 'Следующий (клавиша стрелки "вправо")',  // HS v3.02
	'controlbarprev'  => 'Предыдущий (клавиша стрелки "влево")', // HS v3.02
	'controlbarmove'  => 'Нажмите и переместитесь, чтобы двигать', // HS v3.02
	'controlbarclose' => 'Закрыть', //HS v3.02
);
//Lang setting for configuration and admin panel
$lang_plugin_highslide_config = array(
  'display_name'  => 'HighSlide',			// Display Name
  'config_title'  => 'Конфигурация HighSlide',			// Title of the button on the gallery config menu
  'config_button' => 'HighSlide',				// Label of the button on the gallery config menu
  'page_success'  => 'Обновление Параметров настройки Конфигурации.',		// Page success message
  'page_failure'  => 'Не может обновить параметры настройки.',		// Page failure message
  'version'       => 'Ver 3.04', // HS 3.01
  'pluginmanager' => 'Менеджер Плагинов',
  'expand_all'    => 'Расширите Все',
  'main_title'    => 'Управление плагином HighSlide',
  'Style_of_border'   => 'Стиль границы:',
  'Disable_Admin_Mode'=> 'Отключите дополнение к программе в admin режиме:',
  'Link_To_intermadiate'=> 'Ссылка, чтобы посредничать:',
  'Link_for_Closing'=> 'Ссылка, чтобы закрыться:', // HS v 2.3
  'Dispaly_Title_Caption'=> 'Показ Титула на заголовке :',// HS 2.1
  'Custom_HTML_Caption'=> 'Обычный HTML на заголовке: ',
  'Aimao' => 'Где Вы хотите применить HighSlide? ', // HS v 2.2 
  'SFIuSIi' => 'Размер перехода: ', // HS v 2.3 
  'Yes' => 'Да',
  'No' => 'Нет',
  'full_image' => 'Полный размер', // HS v 2.1
  'intermadiate' => 'Промежуточное звено (проверенный через имя файла; может терпеть неудачу со специальными символами в именах файла)', // HS v 2.1
  'force_intermadiate' => 'Сила всегда посредничает (если Вы имеете промежуточные версии всех фильмов)', // HS v3.0
  'Wrob'=> 'Округленная белая граница контура *',
  'StyleNote' => '* Цвет для границ и заголовка будет изменен, чтобы соответствовать!', //HS 3.01
  'StyleNote2' => '** Толщина будет собираться 0px!', //HS 3.01
  'Beveled' => 'Половина прозрачной фаски **', //HS 3.0
  'W10b'=> 'Квадратная граница (выбор цвет ниже)',
  'Ogb'=> 'Квадратная граница с внешним яркость (выбирают цвет ниже)',
  'Nb'=> 'Никакая граница **',
  'Nbshadow'=> 'Уменьшить тень только **', //HS 3.01
  'note1' => 'Эти опции не доступны для этой версии !!!',
  'apply_to_all'  => 'Применить ко Всем страницам', // HS v 2.3
  'apply_to_index'  => 'Применитесь к index & meta альбомам', // HS v 2.2
  'page_success' => 'Обновленные параметры настройки конфигурации HighSlide.', // HS v 2.2
  'enable_sef' => 'Применитесь совместимости SEF: ', // HS v2.2
  'slide_cnt' => 'Обозрения скольжения графа как реальные обозрения (hscnt.php должен быть перемещен в корень галереи!):', //HS v2.5
  'border_color' => 'Цвет для границ и заголовка:', //HS 3.0
  'details_color' => 'Цвет для текста заголовка:', //HS 3.0
  'detailsover_color' => 'Цвет для текста заголовка (нависания):', //HS 3.0
  'thickness' => 'Толщина границы:', //HS 3.0
  'expand_steps' => 'Число шагов, расширяя изображение:', //HS 3.0
  'expand_duration' => 'Продолжительность расширения [ms]:', //HS 3.0
  'restore_steps' => 'Число шагов, восстанавливая изображение:', //HS 3.0
  'restore_duration' => 'Продолжительность восстанавливания [ms]:', //HS 3.0
  'caption_slide_speed' => 'Скорость скольжения заголовка:', //HS 3.0
  'allow_multi_inst' => 'Позвольте больше чем одно изображение одновременно:', //HS 3.0
  'RightNow' => 'Немедленно', //HS 3.0
  'Slowest' => 'Самый медленный', //HS 3.0
  'Slower' => 'Медленнее', //HS 3.0
  'Slow' => 'Медленный', //HS 3.0
  'Fast' => 'Быстро', //HS 3.0
  'Faster' => 'Быстрее', //HS 3.0
  'Fastest' => 'Быстрее всего', //HS 3.0
  'Rlightgray' => 'Округленная легко-серая граница контура *', //HS 3.01
  'Rmediumgray' => 'Округленная средняя-серая граница контура *', //HS 3.01
  'Rdarkgray' => 'Округленная темно-серая граница контура *', //HS 3.01
  'Rblack' => 'Округленная черная граница контура *', //HS 3.01
  'Rroyalblue' => 'Округленная королевская-синяя граница схемы *', //HS 3.01
  'Rdarkblue' => 'Округленная темно-синяя граница контура *', //HS 3.01
  'Rlightgreen' => 'Округленная светло-зеленая граница контура *', //HS 3.01
  'Rdarkgreen' => 'Округленная темно-зеленая граница контура *', //HS 3.01
  'Rlightred' => 'Округленная светло-красная граница контура *', //HS 3.01
  'Rdarkred' => 'Округленная темно-красная граница контура *', //HS 3.01
  'Rorange' => 'Округленная оранжевая граница контура *', //HS 3.01
  'Rcyan' => 'Округленная голубая граница контура *', //HS 3.01
  'Preview' => 'Просмотр', //HS 3.01
);
// JS lang setting
$lang_plugin_highslide_js = array (
	'loading_text'   =>  'Загрузка...',// HS v2.3
	'loading_title'  =>  'Нажмите, чтобы отменить',// HS v2.3
	'restore_title'  =>  'Нажмите, чтобы восстановить эскиз',// HS v2.3
	'fullexpand_title' => 'Нажмите для оригинального размера', // HS v3.0
);
?>